---
#This is popup help messages for the Admin Panel -> Staff -> Teams
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
teams:
  title: Csapatok
  content: >
    Egy vagy több agent csoportosulhat egy egy jegy megoldása érdekében. A kapcsolatok akár osztályokon is átívelhetnek.
status:
  title: Állapot
  content: >
    Ha <span class="doc-desc-opt">ez jelenik meg</span>, a csapat nem lesz választható jegyek megoldására és nem kaphatnak Figyelmeztetéseket &amp; Jelzéseket korábbi feladatokkal kapcsolatban.
lead:
  title: Csoportvezető
  content: >
    A <span class="doc-desc-title">Csapat</span> kijelölhet egy vezetőt, aki kaphat<span class="doc-desc-title">Figyelmeztetéseket &amp; Jelzéseket</span> a csapattagok helyett.
  links:
    - 
      title: Figyelmeztetések &amp; Jelentések konfigurálása
      href: /scp/settings.php?t=alerts
assignment_alert:
  title: Feladat figyelmelmeztetés
  content: >
    Kikapcsolhatja a<span class="doc-desc-title">Figyelmeztetéseket</span> azon jegyek esetében, amelyek a csapathoz vannak rendelve.
  links:
    - 
      title: Figyelmeztetések &amp; Jelentések konfigurálása
      href: /scp/settings.php?t=alerts
members:
  title: Csoporttagok
  content: >
    A csapattagság az Agent profilon keresztül szerkeszthető.
  links:
    - 
      title: Munkatársak kezelése
      href: /scp/staff.php
